RHEL 7:Red Hat JBoss Webサーバー5.4.1セキュリティ更新(重要度中)(RHSA-2021:0494)

high Nessus プラグイン ID 146431
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのRed Hatホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートのRedhat Enterprise Linux 7ホストにインストールされているパッケージは、RHSA-2021:0494アドバイザリ。

- tomcat: Apache Tomcat HTTP/2リクエストの混同(CVE-2020-13943)

- tomcat: HTTP / 2リクエストヘッダーの取り違え(CVE-2020-17527)

- openssl:EDIPARTYNAMEのNULLポインターデリファレンス(CVE-2020-1971)

- tomcat: NTFSファイルシステム使用時の情報漏洩(CVE-2021-24122)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://cwe.mitre.org/data/definitions/200.html

https://cwe.mitre.org/data/definitions/476.html

https://access.redhat.com/security/cve/CVE-2020-1971

https://bugzilla.redhat.com/1903409

https://access.redhat.com/security/cve/CVE-2020-17527

https://access.redhat.com/security/cve/CVE-2020-13943

https://access.redhat.com/security/cve/CVE-2021-24122

https://access.redhat.com/errata/RHSA-2021:0494

https://bugzilla.redhat.com/1887648

https://bugzilla.redhat.com/1904221

https://bugzilla.redhat.com/1917209

プラグインの詳細

深刻度: High

ID: 146431

ファイル名: redhat-RHSA-2021-0494.nasl

バージョン: 1.7

タイプ: local

エージェント: unix

公開日: 2021/2/11

更新日: 2021/10/7

依存関係: ssh_get_info.nasl, redhat_repos.nasl

リスク情報

CVSS スコアのソース: CVE-2020-17527

VPR

リスクファクター: Medium

スコア: 6.1

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:o:redhat:enterprise_linux:7:*:*:*:*:*:*:*, cpe:2.3:o:redhat:enterprise_linux:8:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-admin-webapps:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-docs-webapp:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-el-3.0-api:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-javadoc:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-jsp-2.3-api:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-lib:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-selinux:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-servlet-4.0-api:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-webapps:*:*:*:*:*:*:*, p-cpe:2.3:a:redhat:enterprise_linux:jws5-tomcat-native:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/2/11

脆弱性公開日: 2020/9/14

参照情報

CVE: CVE-2020-13943, CVE-2020-17527, CVE-2020-1971, CVE-2021-24122

CWE: 200, 476

IAVA: 2020-A-0465-S, 2021-A-0038, 2020-A-0570-S, 2021-A-0193, 2021-A-0196, 2020-A-0566-S, 2021-A-0328

RHSA: 2021:0494